------------------------------------------------------------------------------------
--Name:  	bianhua
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-09-29
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(158, 35)
local Player_2 = CppScriptMgr:AddPlayer(127, 163, 36, "", 0, 0)
local Player_3 = CppScriptMgr:AddPlayer(127, 160, 34, "", 0, 0)
local Player_6 = CppScriptMgr:AddPlayer(127, 167, 39, "", 0, 0)
local effect_0 = CppScriptMgr:AddEffect("flower04-1-1", 160, 39, 33, 1, 1, 1)
effect_0:Scale(1.5, 1.5, 1.5)
local effect_1 = CppScriptMgr:AddEffect("KillerPattern", 160, 39, 33, 1, 1, 1)
local effect_2 = CppScriptMgr:AddEffect("ty_ymz", 160, 31, 33, 1, 1, 1)
effect_2:Scale(1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(500)
Player_2:Say("When the Red Spider Lily blooms, we will get the master`s wraith item!", 2000)
Player_2:SetAction(101)
CppScriptMgr:WaitMilSec(1990)
Player_3:Say("No one dares to stop Nether Duke from returning!", 1500)
Player_3:SetAction(101)
CppScriptMgr:WaitMilSec(2490)